/* -------------------------------------------------------------------------
DATE:         2015
AUTHOR:       Thanh Vu
USAGE:        ARTC Internet / IE 9 and lower styles

-------------------------------------------------------------------------- */

#bg, #page {
	min-width: 960px;
}
@media all and (max-width:960px) {
#bg, #page {
	min-width: auto;
}
}
.textwidget,
.widget_recent_entries {
	font-size: 15px;
}
#menu-main li,
.search-field {
	font-size: 1.2em !important;
}
#search-form .search-submit,
#secondary .search-field::-ms-clear {
    display: none;
}
#secondary .search-field,
#secondary .search-field:visited,
#secondary .search-field:focus,
#secondary .search-field:hover,
#secondary .search-field:active  {
	margin-bottom: 2em;
	border-bottom: 1px solid #fff;
	background-position: right bottom;
	height: 36px;
	line-height: 36px;
}
#secondary li {
	list-style: disc !important;
	position: relative;
	left: -1.2em;
}
#secondary li li {
	margin-left: 2.3em;
}
#secondary #menu-main li {
	list-style: none;
	left: 0;
}
.widget-title {
	margin-top: 1em !important;
}
.textwidget li li {
	left: 0em;
}
.textwidget li a:before,
.textwidget li li a:before,
.widget_recent_entries li a:before, {
	color: #333132;
}
/* reset cover page styles */
.page-template-page-cover {
	overflow: auto;
}
.page-template-page-cover #content {
	overflow-y: visible;
}

.page-template-page-cover.about,
.page-template-page-cover.community,
.page-template-page-cover.contact-us,
.page-template-page-cover.customers,
.page-template-page-cover.projects,
.page-template-page-cover.move-your-freight-on-rail,
.page-template-page-cover.work {
	background: #fff !important;
}
.page-template-page-cover #primary {
	background: #fff;
	color: #000 !important;
}
.page-template-page-cover .contact * {
	color: #000 !important;
}
.page-template-page-cover.home #primary {
	background: none;
}
.page-template-page-cover.home {
	background-position: top right;
}
.page-template-page-cover.home #primary h1.entry-title {
	display: none;
}
.page-template-page-cover .breadcrumbs span:before {
	border-color: transparent transparent transparent #333132;
}
.breadcrumbs span {
	*padding-left: 0;
}
.nav-previous a {
	left: 0
}
.nav-next a {
	right: 0;
}
.page-template-page-cover a,
.page-template-page-cover a:link,
.page-template-page-cover #footer a,
.page-template-page-cover #footer a:link,
.page-template-page-cover #footer a:visited {
	color: #2C9ADC;
	border-color: #2C9ADC;
}
.page-template-page-cover a:visited {
	color: #004874; 
	border-bottom: 1px solid #004874;	
}
.page-template-page-cover a:focus,
.page-template-page-cover a:hover,
.page-template-page-cover a:active,
.page-template-page-cover #footer a:focus,
.page-template-page-cover #footer a:hover,
.page-template-page-cover #footer a:active {
	color: #2A9E47;
	border-color: #2A9E47;
}
.page-template-page-cover h1 {
	color: #252525;
	border-color: #B2B1B2;
}
.page-template-page-cover h2 {
	border-color: #000;
	color: #252525;
}
.page-template-page-cover .page-list.summary li a:after {
	border-color: transparent transparent transparent #000;	
}
.page-template-page-cover .page-list.summary li {
	border-bottom-color: #000;
}
.page-template-page-cover h3 {
	color: #000;
}
.page-template-page-cover p.top a,
.page-template-page-cover p.top a:link,
.page-template-page-cover p.top a:visited {
	background: #EBEBEB;
}
.page-template-page-cover p.top a:focus,
.page-template-page-cover p.top a:hover,
.page-template-page-cover p.top a:active {
	background: #2A9E47;
}
.page-template-page-cover p.top a:before {
	border-color: transparent transparent #fff transparent;
}
.page-template-page-cover p.top:hover a:before {
	border-color: transparent transparent #fff transparent;
}
p.top {
	margin-bottom: 0;
	padding-bottom: 50px;
}

/* JOBS CAMPAIGN */
.frc #hero h1 strong,
.frc #hero h1 em {
	color: #000 !important;
}
.page-template-page-cover.frc {
	background-image: none;
	background-color: #fff;
}
